/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "12"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "13"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "14"; */
"Page:" = "Page:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "15"; */
"of" = "of";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "16"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "17"; */
"Exporting Comic\n" = "Exporting Comic\n";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "29"; */
"High" = "High";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "30"; */
"Low" = "Low";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "31"; */
"Image Quality:" = "Image Quality:";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "54"; */
"Author:" = "Author:";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "56"; */
"Title:" = "Title:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "74"; */
"Optional" = "Optional";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "76"; */
"Optional" = "Optional";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[0] = "Arts & Entertainment"; ObjectID = "81"; */
"Arts & Entertainment" = "Arts & Entertainment";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[1] = "Biographies & Memoirs"; ObjectID = "81"; */
"Biographies & Memoirs" = "Biographies & Memoirs";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[2] = "Business & Personal Finance"; ObjectID = "81"; */
"Business & Personal Finance" = "Business & Personal Finance";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[3] = "Children & Teens"; ObjectID = "81"; */
"Children & Teens" = "Children & Teens";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[4] = "Classics"; ObjectID = "81"; */
"Classics" = "Classics";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[5] = "Fiction & Literature"; ObjectID = "81"; */
"Fiction & Literature" = "Fiction & Literature";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[6] = "Health, Mind & Body"; ObjectID = "81"; */
"Health, Mind & Body" = "Health, Mind & Body";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[7] = "History"; ObjectID = "81"; */
"History" = "History";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[8] = "Humor"; ObjectID = "81"; */
"Humor" = "Humor";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[9] = "Lifestyle & Home"; ObjectID = "81"; */
"Lifestyle & Home" = "Lifestyle & Home";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[10] = "Mysteries & Thrillers"; ObjectID = "81"; */
"Mysteries & Thrillers" = "Mysteries & Thrillers";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[11] = "Nonfiction"; ObjectID = "81"; */
"Nonfiction" = "Nonfiction";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[12] = "Parenting"; ObjectID = "81"; */
"Parenting" = "Parenting";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[13] = "Politics & Current Events"; ObjectID = "81"; */
"Politics & Current Events" = "Politics & Current Events";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[14] = "Reference"; ObjectID = "81"; */
"Reference" = "Reference";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[15] = "Religion & Spirituality"; ObjectID = "81"; */
"Religion & Spirituality" = "Religion & Spirituality";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[16] = "Romance"; ObjectID = "81"; */
"Romance" = "Romance";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[17] = "Sci-Fi & Fantasy"; ObjectID = "81"; */
"Sci-Fi & Fantasy" = "Sci-Fi & Fantasy";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[18] = "Science & Nature"; ObjectID = "81"; */
"Science & Nature" = "Science & Nature";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[19] = "Sports & Outdoors"; ObjectID = "81"; */
"Sports & Outdoors" = "Sports & Outdoors";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[20] = "Travel & Adventure"; ObjectID = "81"; */
"Travel & Adventure" = "Travel & Adventure";

/* Class = "NSTextFieldCell"; title = "Genre: "; ObjectID = "83"; */
"Genre: " = "Genre: ";

/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "133"; */
"…" = "…";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "134"; */
"Pages:" = "Pages:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "135"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "136"; */
"All" = "All";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "137"; */
"From:" = "From:";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "138"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to:"; ObjectID = "140"; */
"to:" = "to:";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "141"; */
"000" = "000";

